pcl::io::ply::ply_parser::scalar_property_callback_type< ScalarType > Struct Template Reference

`#include <pcl/io/ply/ply_parser.h>`

## Public Types

typedef boost::function< void(ScalarType)> | type

## Detailed Description

### template<typename ScalarType>
struct pcl::io::ply::ply_parser::scalar_property_callback_type< ScalarType >

Definition at line 102 of file ply_parser.h.

## Member Typedef Documentation

## type

template<typename ScalarType>

typedef boost::function<void (ScalarType)> pcl::io::ply::ply_parser::scalar_property_callback_type< ScalarType >::type

Definition at line 104 of file ply_parser.h.

The documentation for this struct was generated from the following file:

- /build/pcl-qv3n_B/pcl-1.8.1+dfsg1/io/include/pcl/io/ply/ply_parser.h